<?php

/**
 * @CopyRight  (C)2006-2012 OE Development team Inc.
 * @WebSite    www.8cms.com£¬www.ljcms.cn
 * @Author     OE's Team <aspcms@qq.com>
 * @Brief      LJcms X
 * @Update     2012.02.07
**/
function smarty_modifier_stripslashes($s_content){
	if (!empty($s_content)) {
		$s_content = stripslashes($s_content);
	}
	return $s_content;
}
?>